<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=
        , initial-scale=1.0">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Booking System</title>

        <!-- BOOTSTRAP -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


    </head>
    <body>
        <nav class="navbar navbar-expand-md navbar-light bg-info">
            <a class="navbar-brand" href="#">Course Booking</a>
            <button 
                class="navbar-toggler" 
                type="button" 
                data-toggle="collapse" 
                data-target="#navbarSupportedContent" 
                aria-controls="navbarSupportedContent" 
                aria-expanded="false" 
                aria-label="Toggle navigation"
            >
                <span class="navbar-toggler-icon"></span>
            </button>
        
            <div 
                class="collapse navbar-collapse d-flex justify-content-between" 
                id="navbarSupportedContent"
            >
                <ul class="navbar-nav mx-5">
                    <li class="nav-item">
                        <a class="nav-link" href="../index.html">
                            Home 
                        </a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="./course.html">
                            Courses
                            <span class="sr-only">(current)</span>
                        </a>
                    </li>
                    <span id="navSession"></span>
                    <span id="register"></span>
                </ul>
                <ul class="navbar-nav  mx-5">
                    <li class="nav-item">
                        <a class="nav-link" href="./course.html">
                            Courses
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./course.html">
                            Courses
                        </a>
                    </li>
                </ul>
            </div>
        </nav>


        <div class="container p-5">
            <form id=registerForm>
                <div class="form-group">
                    <label for="firstName">First Name</label>
                    <input 
                        type="text" 
                        class="form-control" 
                        id="firstName"
                    >
                </div>

                <div class="form-group">
                    <label for="lastName">Last Name</label>
                    <input 
                        type="text" 
                        class="form-control" 
                        id="lastName"
                    >
                </div>

                <div class="form-group">
                    <label for="mobileNo">Mobile Number</label>
                    <input 
                        type="text" 
                        class="form-control" 
                        id="mobileNo"
                    >
                </div>

                <div class="form-group">
                    <label for="userEmail">Email</label>
                    <input 
                        type="email" 
                        class="form-control" 
                        id="userEmail"
                    >
                </div>

                <div class="form-group">
                    <label for="pass">Password</label>
                    <input 
                        type="password" 
                        class="form-control" 
                        id="pass"
                    >
                </div>

                <div class="form-group">
                    <label for="confirmPass">Confirm Password</label>
                    <input 
                        type="password" 
                        class="form-control" 
                        id="confirmPass"
                    >
                </div>

                <div class="form-group form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>


        <footer class="bg-info">
            <p class="p-3 mb-0 text-center">
                Booking Services | John Brix Francisco &copy; 2021
            </p>
        </footer>


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <script src="../assets/js/script.js"></script>
        <script src="../assets/js/register.js"></script>
    </body>
</html>